/* Tonal overrides for segundamano */

#start-selling {
	background-image: none;
	background-color: #cfcfcf;
	color: #3c3c3c;
}

#start-selling .icon-link {
	color: #171d20;
	box-shadow: 0 8px 16px -6px #f9be01;
	background-color: #f9be01;
}

#find-it {
	background-image: none;
	background-color: #f25d13;;
	color: white;
}

#find-it .icon-link {
	color: #171d20;
}

#app-download {
	background-image: none;
}
